Bug 387601 - RHEL5 cmirror tracker: mirror copy percent can become invalid when fully sync'ed
RHEL5 cmirror tracker: mirror copy percent can become invalid when fully sync'ed
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cmirror (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Jonathan Earl Brassow
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-16 15:30 EST by Corey Marthaler
Modified: 2010-01-11 21:05 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:27:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2007-11-16 15:30:15 EST
Description of problem:
  mirror1            taft       mwi-a-  5.00G                    mirror1_mlog
100.08 mirror1_mimage_0(0),mirror1_mimage_1(0)
  [mirror1_mimage_0] taft       iwi-ao  5.00G                                  
     /dev/sdb1(0)
  [mirror1_mimage_1] taft       iwi-ao  5.00G                                  
     /dev/sdb2(0)
  [mirror1_mlog]     taft       lwi-ao  4.00M                                  
     /dev/sdb5(0)


Version-Release number of selected component (if applicable):
cmirror-1.1.0-7
2.6.18-53.el5
Comment 2 Jonathan Earl Brassow 2007-11-28 15:27:06 EST
does the kernel (var/log/messages) say anything about retrying requests?
Comment 3 RHEL Product and Program Management 2008-02-04 10:18:11 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 5 Corey Marthaler 2008-02-08 09:36:04 EST
Have not been able to reproduce this lately, marking verified in
cmirror-1.1.12-1.el5/kmod-cmirror-0.1.5-2.el5.
Comment 8 errata-xmlrpc 2009-01-20 16:27:00 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0158.html

Note You need to log in before you can comment on or make changes to this bug.